/* =======================================================
   This Template is created by Crivex | Contact Crivex.nl at info@crivex.nl for support | Version 0.1 | Thanks for purchasing
   
   0. New Insert
   1. Basic
   2. Header
   3. Footer
   4. Page
   5. Sidebar
   6. Homepage
   7. Products
   8. More
   
   ==================================================== */

/* =============================================================================
   1. Basic
   ========================================================================== */

li.imgslider1 {background-image: url(https://cdn.webshopapp.com/shops/72165/files/275686507/christof-voor-molen.jpg) ;}
.colored-title1 {color: #2d2d2d;}
.colored-subtitle1 {color: #484040;}
li.imgslider2 {background-image: url(//static.webshopapp.com/shops/225128/files/116628533/bolderwagens-1920x580.png) ;}
.colored-title2 {color: #2d2d2d;}
.colored-subtitle2 {color: #484040;}
li.imgslider3 {background-image: url(https://cdn.webshopapp.com/shops/72165/files/266628935/collage-lenteaanbieding-2.png) ;}
.colored-title3 {color: #2d2d2d;}
.colored-subtitle3 {color: #2d2d2d;}
.productdesc-container .productdesc-wrap .productdesc-handle {color: #fff; border:#a64fa6 1px solid; background-color:#a64fa6;}
header#master-header #master-header-bar {border-bottom: 1px solid #ededed; /*box-shadow: inset 0 -1px 0 #fff;*/ background-color: #eeb1ee;}
html, button, input, select, textarea {font-family: "Ubuntu", Helvetica, sans-serif;}
body {font-family: "Ubuntu", Helvetica, sans-serif;}
h1 {color: #2d2d2d;}
h2 {color: #2d2d2d;}
h4 {color: #2d2d2d;}
span.colored {color: #808f66;} /*#87d311*/
p, pre {color: #7b7b7b;} /*#7b7b7b*/
.colored-light {color: ;}
.bg-one {background-color: #eff1e9;} /*#fcfcfc*/
.bg-one {background: url('secondary-background-image.png?20210409110542') repeat scroll top left;}
.bg-two {background-color: #f7f7f7;}
.bg-five {background-color: #eff1e9;} /*#f2f2f2*/
.bg-five {background: url('primary-background-image.png?20210409110542') repeat scroll top left;}
.bg-six {background-color:#a64fa6;} /*#7ac414*/
.bg-product {background-color: ;} /*#fff*/
a, strong.colored {color: #a64fa6;} /*#87d311;}*/
ul.bulletlist li:before {color: #a64fa6;} /*#87d311;}*/

.widget ul li > a:first-child:before {color: #a64fa6;} /*#87d311;}*/
.btn, .font-negative .pricingtable .btn {background-color: #ffcfff /*#87d311; box-shadow: 0 9px 6px rgba(39,39,39,0.08),*/ /*inset 0 3px 0 #f2f2f2*/; color: #fff;}
.toggle-container .toggle-wrap .toggle-handle {border: 1px solid #a64fa6; background: #a64fa6; /*#87d311;}*/ color: #fff;}
.inner button {background-color:#e58100;}
.btnisotope {border: 1px solid #a64fa6; margin: 4px 12px;}
.collection-pagination ul li.number.active a {background-color:#a64fa6; font-weight:400;}

/* NAVIGATION MENU */
header#master-header #master-header-main, header#master-header nav#master-nav ul {background-color:#fcfcfc;}
header#master-header nav#master-nav ul li a {color: #606060;}
header#master-header nav#master-nav ul li ul {background-color:#2d2d2d;}
header#master-header nav#master-nav ul li ul li a {color: #a6a6a6;}


/* FOOTER MENU */
footer#master-footer {background-color:#403440;}
footer#master-footer .widget-title {color: #666666;}
footer#master-footer .widget ul li a {color: #818181;}